Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 16 Apr 2023 07:48:23 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   
Good evening, I hope you’re doing well, 
I have replaced an order 3 times by mistake, because my bank wasn’t processing it, but it seems it did. If you can please cancel these 3 order numbers as they are the same order, Oder number1 9426812223, order number 2, 9426815482, order number 3 9426815527, 
I hope you guys can resolve this issue before it deducts from my bank! Thank you 

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6074303